

namespace ChillConnect
{
    public class FAQModel : BaseModel
    {
        #region 生命周期

        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }


        #endregion
    }
}